source: 2018/23/JesseS/JesseS/locks/db.lock @ 9601

Revision 9601, 142 bytes checked in by osedcald, 21 months ago (diff)
Line 
1This file is not used by Subversion 1.3.x or later.
2However, its existence is required for compatibility with
3Subversion 1.2.x or earlier.
Note: See TracBrowser for help on using the repository browser.